/*! Made with Bones: http://themble.com/bones :) */
/******************************************************************
Site Name: Natascha Moy
Author: Suresh Reddy

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.

Helpful articles on Sass file organization:
http://thesassway.com/advanced/modular-css-naming-conventions

******************************************************************/
/*********************
IMPORTING PARTIALS
These files are needed at the beginning so that we establish all
our mixins, functions, and variables that we'll be using across
the whole project.
*********************/
/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'SCRIPTIN';
    src: url('../fonts/SCRIPTIN.eot');
    src: url('../fonts/SCRIPTIN.eot') format('embedded-opentype'),
         url('../fonts/SCRIPTIN.woff2') format('woff2'),
         url('../fonts/SCRIPTIN.woff') format('woff'),
         url('../fonts/SCRIPTIN.ttf') format('truetype'),
         url('../fonts/SCRIPTIN.svg#SCRIPTIN') format('svg');
}

*							{ margin:0px; padding:0px; }

body						{ font-size:12px; font-family: 'Raleway', sans-serif;}

img							{ max-width:100%; height:auto; border:none;}
.clear_fix					{ max-width:100%; height:auto; clear:both;}

h1							{ }
h2							{ }
h3							{ }
h4							{ }
h5							{ }
h6							{ }

a							{ text-decoration:none;}

ul							{ list-style:none;}

.header_wrap				{ background:url(../images/hd_bg_02.png) top center repeat-x; min-height:36px;}
.mid_wrap					{ max-width:1057px; margin:auto;}
.header_blg					{ }
.header_blg_lst				{ float:left;}
.header_blg_lst ul			{ }
.menu_trigger				{ width:100%; text-align:center; display:none;}
.header_blg_lst ul li		{ font-size:15px; padding:8px 23px; float:left; font-family: 'Source Sans Pro', sans-serif;}
.header_blg_lst ul li:hover	{ background-color:#1e8d91;}
.header_blg_lst ul li:first-child{ padding-left:0;}
.header_blg_lst ul li a		{ color:#000;}
.header_blg_lst ul li a:hover{ }
li#menu-item-1445 {padding-left:1em;}
.header_blg_scl				{ float:right; margin-top:10px;position:relative;top:-33px;left:13px;}
.header_blg_scl img			{ margin-left:15px;}

.ban_blg					{ background:url(../images/ban_14.jpg) top center no-repeat; min-height:548px;}
.ban_blg h1					{ font-size:165px; font-family: 'SCRIPTIN'; color:#fff; font-weight:400;}

.flwr_wrap					{ background:url(../images/flwr_bg_02.jpg) top center no-repeat; min-height:505px;}
.flwr_blg					{ text-align:center;}
.flwr_blg p					{ font-weight:600; padding:10px 116px; line-height:20px; font-size:15px;}
.opinionhd {
    font-family: 'SCRIPTIN';
    font-size: 54px;
}
.sml_pic_blg				{ margin:40px 0;}
.sml_mid					{ max-width:1522px; margin:auto;}
.sml_blg					{ /*position:relative;*/}
.nat_pic_blg				{ text-align:center; width:100%; position:absolute; bottom:15px;}

.green_wrap					{ background:url(../images/green_bg_02.jpg) top center no-repeat; min-height:654px;}
.green_blg					{ text-align:center; color:#fff;}
.green_blg h2				{ font-size:75px; font-family: 'SCRIPTIN';  font-weight:400;}
.green_blg span				{ font-size:24px; font-weight:600;}
.green_blg p				{ font-size:17px; font-weight:600; padding:18px 123px;}
.green_blg img				{ margin-top:15px;}

.food_wrap					{ background:url(../images/pot_bg_02.png) top center no-repeat; min-height:545px; padding-top:75px;}
.food_blg					{ background:url(../images/opacity_pic_03.png) top center no-repeat; min-height:479px;}
.food_blg_lft				{ float:left; width:43%; text-align:center;}
.food_blg_lft img			{ margin-top:65px;}
.food_blg_rgt				{ float:right; width:57%; color:#fff; text-align:center;position:relative;top:-65px; }
.food_blg_rgt p				{ font-size:16px; padding:33px 50px; line-height:25px; font-weight:600;}

.tree_wrap					{ background:url(../images/tree_bg_02.jpg) top center no-repeat; min-height:629px;}
.lets_blg					{ text-align:center; padding-top:85px;}
.dailog_blg					{ min-height:241px; text-align:center; background-color:#DEE6E8; opacity:0.8;}
.dailog_blg p				{ font-size:16px; color:#000; font-weight:600; line-height:28px; min-height:25px; width: 86%; text-align:center; margin: 0px auto;}
.dailog_blg h3				{ font-size:24px; }
.dailog_blg h3 a			{ color:#517f05; position:relative; top:14px;}
.dailog_blg h3 a:hover		{ text-decoration:underline;}

.weathr_wrap				{ background:url(../images/weather_bg_02.jpg) top center no-repeat; min-height:849px; color:#fff;}
.weathr_blg					{ color:#fff; text-align:center;}
.weathr_blg h1				{ font-size:120px; font-family: 'SCRIPTIN';  font-weight:400; line-height:220px;}
.weathr_contnt				{ }
.weathr_contnt_lft			{ width:33%; float:left;}
.content_in					{ background:url(../images/square_bg_03.png) top center  repeat-x; min-height:59px; padding:34px 0; margin-left:0.5%;}
.content_in3 {
   background:url(../images/square_bg_03.png) top center  repeat-x;
    min-height: 59px;
   padding: 34px 0px; 
    margin-left: 0.5%;
    margin-top: -20px;
    font-size: 17px;
    padding: 10px 30px;
    font-weight: 600;
}
.content_in3 p {font-size:17px; padding:10px 30px; font-weight:600;}

.content_in4 {
    background:url(../images/square_bg_03.png) top center  repeat-x;
    min-height:105px;
   padding: 34px 0px; 
    margin-left: 0.5%;
    margin-top: -11px;
    font-size: 17px;
    padding: 10px 30px;
    font-weight: 600;
}

.content_in4 p {font-size:17px; padding:10px 30px; font-weight:600;}


.content_in6 {
    background:url(../images/square_bg_03.png) top center  repeat-x;
    min-height: 59px;
   padding: 34px 0px; 
    margin-left: 0.5%;
    margin-top: 6px;
    font-size: 17px;
    padding: 10px 30px;
    font-weight: 600;
}
.content_in6 p {font-size:17px; padding:10px 30px; font-weight:600;}
.content_in p				{ font-size:17px; padding:10px 30px; font-weight:600;}
.weathr_contnt_mid			{ width:33%; float:left}
.whthr_mid_in				{ background:url(../images/s2_bg_07.png) top center repeat-x; min-height:250px; margin-left:0.5%;margin-top:-20px;}
.whthr_mid_in span			{ display:block; font-size:22px; font-weight:600; padding:31px 10px;}
.weathr_contnt_rgt			{ width:33%; float:left}
.funny_blg					{ text-align:center; margin-top:20px;}


.social_blg					{ margin-top:30px;}
.social_blg_in				{ max-width:1004px; margin:auto;}
.feed_blg					{ display:inline-block; width:29%;margin:10px;min-height:472px;overflow:hidden;max-height:462px;border:4px solid #ccc;}

.foot						{ background-color:#242424; color:#fff; font-size:13px; text-align:-moz-center; padding:20px 0 80px; text-align:-webkit-center; margin-top:30px;}
/********************* Inner *********************************/

.inr_blg					{ background:url(../images/inner_bg_03.png) top center repeat-x #fff; min-height:200px;}
.inr_top_pic				{ text-align:center; padding-top:25px;}
.inr_ban					{ margin:15px 0;}
.marina_blg					{ margin-top:10px;}
.marina_blg ul				{ }
.marina_blg ul li			{ font-size:16px; padding:15px; float:left;}
.marina_blg ul li a			{ color:#ff6670;}
.marina_blg ul li a:hover	{ text-decoration:underline;}

.grass_pic_blg				{ }
.grass_pic_blg_in			{ width:30%; float:left; background-color:#f9f9f9; min-height:100px; margin-left:3.5%; margin-top:30px;}
.grass_pic_blg_in:nth-child(3n+1){ margin-left:1.6%;}
.grass_pic_blg_in h1		{ color:#7b4b1a; font-size:30px; text-transform:uppercase; text-align:center; border-bottom:1px solid #ccc; padding:7px 0;}
.grass_pic_blg_in p			{ font-size:14px; padding:8px 0; line-height:22px;}
.grass_pic_blg p {
    line-height: 23px;
    font-size: 17px;
    padding: 10px;
}

/*Contact Form Styles*/

#two-column{
	width: 550px;
}
#two-column #left{
	width: 300px;
	float: left;
}
#two-column #right{
	width: 250px;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"]{
	border:none;
	border:1px solid #000;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 540px;
	padding: 5px;
}

#two-column input[type="emial"]{
	border:none;
	border:1px solid #000;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 540px;
	padding: 5px;
}


#two-column #right input[type="text"], #two-column #left input[type="text"]{
	width:240px;
}

#two-column #right input[type="emial"], #two-column #left input[type="email"]{
	width:240px;
}
#two-column textarea {
    position: relative;
    padding: 5px;
    border:1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 540px;
}
#two-column input[type="submit"]{
	padding:8px 18px;
	background:#222;
	color:#fff;
	border: 1px solid #fff;
	float:right;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#two-column input[type="text"]:focus, #two-column textarea:focus{
	background: #eee;
}
#two-column input[type="submit"]:hover{
	background:#fff;
	color:#222;
	border: 1px solid #222;
}



/********************* Blog *********************************/
.div2{ float: right; position:relative; left:60px;}
.inr_blog					{ width:94%; /*margin:35px 3% 0;*/}
.inr_blog_lft				{ width:95%; float:left;position:relative;}
.inr_blog_lft h1			{ color:#7b4b1a; text-transform:uppercase; font-size:17px;padding:10px;text-align:center;}
.inr_blog_lft a			{ color:#7b4b1a; text-transform:uppercase; font-size:25px;padding:10px;text-align:center;}
.inr_blog_lft_in			{ }	
.inr_blog_lft_in p			{ font-size:17px; line-height:25px; padding:10px 0;}
.inr_blog_rgt				{ width:29%; float:left; margin-left:6%; display:none;}
.postarea img {
    border: 0.5em solid #7B4B1B;
}
.inr_blog_lft_in img
{
border: 0.2em solid #7B4B1B;
}
.wp-caption {
    background: #f9f9f9;
    max-width: 100%;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 12px;
    padding: 8px 6px;
    border: 1px solid rgba(0, 0, 0, .12);
}
.wp-caption img {
    max-width: 100%;
    margin: 0px auto 0px;
    padding: 0px;
}


.container form input[type='url'], .container form input[type='tel'], .container form input[type='email'], .container form input[type='text'], .container form input[type='password'], .container form input[type='number'], .container form textarea, .container form select {
    display: block;
    background: #F9F9F9;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.4;
    margin: 4px 12px 4px 0px;
    padding: 8px 4px !important;
    border: 1px solid rgba(0, 0, 0, .12);
	}
	.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background: #F9F9F9;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.4;
    margin: 4px 12px 4px 0px;
    padding: 8px 4px !important;
    border: 1px solid rgba(0, 0, 0, .12);
	width:60%;
}

input.wpcf7-form-control.wpcf7-submit {
    /* margin: 10px; */
    padding: 10px;
    width: 11%;
    background-color: #000;
    color: #fff;
    border: none;
	cursor:pointer;
}
.ctext {
    margin-top: 20px;
    margin: 0px;
    line-height: 25px;
    padding-top: 20px;
    
}
body .cf7-style input:focus, body .cf7-style textarea:focus, body .cf7-style input[type="submit"]:hover {
    background: none;
}



#portfolio-filter > li {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#portfolio-filter li a {
    background: #f9f9f9 none repeat scroll 0 0;
    display: inline-block;
    margin: 6px 6px 0 0;
    padding: 8px 12px;
    text-decoration: none;
}

#portfolio-filter li a:hover, #portfolio-filter li a:focus, #portfolio-filter li a:active {
    background: #ff6666 none repeat scroll 0 0;
    color: #ffffff !important;
}

/*- FILTER OPTIONS -*/
ul#filterOptions {
	width: 802px;
	height: 60px;
	margin: 30px 0;
	overflow: hidden;
}
ul#filterOptions li { height: 52px; margin-right: 2px; float: left; }
ul#filterOptions li a {
	height: 41px;
	padding: 0 20px; border-radius:3px;
	background: #cfcfcf;
	color: #fff;
	
	line-height: 43px;
	text-decoration: none;
	display: block;
}
ul#filterOptions li a:hover { background: #1e8d91; }
ul#filterOptions li.active a { background: #1e8d91; }
/*- -*/
/*- OUR DATA HOLDER -*/
#ourHolder { width: 100%; height: auto ; overflow: hidden; }
#ourHolder div.item {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	
	
}
#ourHolder div.item h3 { border-bottom: 1px solid #ccc;
    color: #7b4b1a;
    font-size:27px;
    padding: 7px 0;
    text-align: center;
    text-transform: uppercase; }
	
#ourHolder div.item h3 a {
  color: #7b4b1a;
   
}
.excerpt-read-more
{
 color: #7b4b1a;
}

#ourHolder div.item  p {
    font-size: 13px;
    padding: 8px 0px;
    line-height: 22px;
	min-height:180px;
	text-align:left;
	
}
.roundbox > img {
    height: 330px;
    width: 330px;
}

#respond { } 
#reply-title { } 
#cancel-comment-reply-link { }
#commentform {margin-top:10px; } 
#author { } 
#email {-webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 24px;
  border: 1px solid #DDDDDD;
 width:50%; } 
#url {-webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 24px;
  border: 1px solid #DDDDDD;
  width:50%;} 
#comment 
#submit
.comment-notes { } 
.required { }
.comment-form-author { }
.comment-form-email { } 
.comment-form-url { }
.comment-form-comment { } 
.form-allowed-tags { } 
.form-submit

#respond { 
background: #ececec;
padding:0 5px 0 5px;
}

/* Highlight active form field */

#respond input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 15px;
  border: 1px solid #DDDDDD;
  width:50%;
}
#respond input[type=text] {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 24px;
  border: 1px solid #DDDDDD;
  width:50%;
}
 
 
#respond input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}
#author { 
font-family: Lobster, "Lobster 1.4", "Droid Sans", Arial;
font-size: 16px;
color:#1d1d1d; 
letter-spacing:.1em;
} 

#url  { 
color: #21759b;
font-family: "Luicida Console", "Courier New", "Courier", monospace; 
} 
#submit {
font-family: Arial;
color: #ffffff;
font-size: 16px;
padding: 10px;
text-decoration: none;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#006ad4), to(#003366));
background: -moz-linear-gradient(top, #006ad4, #003366);
position:relative;
left:69px;
} 

#submit:hover {
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#003366), to(#006ad4));
  background: -moz-linear-gradient(top, #003366, #006ad4)
}
 #promo { display:none !important;}

div#ourHolder {
    margin-top: 119px !important;}

/************************************************
*	11.	Portfolio 								*
************************************************/
/*.portfolio-wrap {
	margin-left: -6px;
	width: calc(100% + 12px);
	width: -webkit-calc(100% + 12px);
	width: -moz-calc(100% + 12px);
	}
#portfolio-filter {
	margin: 6px;
	padding: 0px;
	}
#portfolio-filter li {
	display: inline-block;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
#portfolio-filter li a {
	display: inline-block;
	background: #F9F9F9;
	text-decoration: none;
	margin: 6px 6px 0px 0px;
	padding: 8px 12px;
	}
#portfolio-filter li a:hover,
#portfolio-filter li a:focus,
#portfolio-filter li a:active {
	background: #ff6666;
	color: #FFFFFF !important;
	}
#portfolio-filter li:last-child a {
	margin-right: 0px;
	}
#portfolio-list {
	margin: 0px;
	padding: 0px;
	}
.portfolio {
	background: #FFFFFF;
	}
.portfolio .portfolio-item {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
.portfolio .post-holder {
	background: #F9F9F9;
	}
.portfolio-item.single .post-holder {
	margin: 6px;
	}
.portfolio-half .post-holder,
.portfolio-third .post-holder {
	margin: 6px;
	padding: 12px;
	}
.portfolio-item .feature-img,
.portfolio-item .feature-vid {
	margin-bottom: 0px;
	}
.portfolio-half .excerpt,
.portfolio-third .excerpt {
	display: block;
	padding: 18px 6px 6px 6px;
	}
.portfolio-half .portfolio-item,
.portfolio-third .portfolio-item {
	float: left;
	}
.portfolio-item.single .excerpt {
	background: #F9F9F9;
	padding: 36px;
	}
.portfolio-item.single .more-link {
	margin-bottom: 0px;
	}
	*/
	
	img.alignleft.wp-post-image
	{
	width:100%;
	height:auto;
	}
	
	.container { 
	position: relative; 
	width: 960px; 
	margin: 0 auto; 
	/* You can see the purpose of transition by resizing the window.	*/
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;	
}
 
#filters {
	margin:1%;
	padding:0;
	list-style:none;
}

	#filters li {
		float:left;
	}
	
	#filters li span {
		display: block;
		padding:5px 20px;		
		text-decoration:none;
		color:#666;
		cursor: pointer;
	}
	
	#filters li span.active {
		background: #e95a44;
		color:#fff;
	}
 
 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:23%;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		/*position: relative !important;*/
		background: #666;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
	}
	
	//hide its label by default
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}

		.portfolio .label-bg {
			background: #e95a44;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:9px;
			}
	
	.roundbox	{ width:31.5%; float:left; margin-top:10px; margin-left:2.5%;min-height:460px;}
	.roundbox:nth-child(3n+1){ margin-left:0;}
	img.attachment-.wp-post-image {
    width: 421px;
    height: 300px;
}
.l1Il1bbdO0out { display:none}

@charset "utf-8";
/* CSS Document */
div#text-2 {
    font-size: 23px;
    text-align: center;
}
a.excerpt-read-more {
    font-size: 15px;
    color: #1e8d91;
}
img.size-medium.wp-image-1449.aligncenter {
    position: relative;
    top: 36px;
    width: 280px;
   
}
.fb_iframe_widget {display: inline-block;
    position: relative;
    margin-left: 22px;
	 margin-top:11px;}
	
	.twitterwidget.widget-easy-twitter-feed-widget-kamn-2 {
    margin-left: 27px;
	margin-top:29px;
}
.textwidget {
    z-index: 999;
    position: relative;
    top: 33px;
    left: 0px;
    overflow: hidden;
}
ul.sub-menu { display: none;
    }
	
	li:hover .sub-menu{ display:block;}
ul{ position:absolute}
li#menu-item-1622 {
	background-color: hsl(182, 66%, 34%);
    float: none;
    position: relative;
    right: 23px;
    width: 100%;
    text-align: center;
    top: 8px;
}
.sub-menu:hover .sub-menu li#menu-item-1622{ background-color:#CCC !important}
#menu-item-1622:hover { background-color:#ccc}
.l1Il1bbdO0genericNewsletterTemplate1 .l1Il1bbdO0contactus-brand
{
display:none!important;
}


@media screen and (max-width:1024px)

{
	
.mid_wrap					{ width:98%; margin:0 1%;}	
.ban_blg					{ background-size:100%; min-height:334px;}
.ban_blg h1					{ line-height:245px;}


.nat_nam					{ width:50%; left:20px; top:50px;}
}

@media screen and (max-width:768px)
{
	
.header_blg_lst ul li		{ padding:8px 11px;}	
.ban_blg					{ min-height:252px;}
.ban_blg h1					{ font-size:90px;}
.flwr_blg					{ padding-top:35px;}
.flwr_blg p					{ padding:10px 31px;}
.sml_pic_blg				{ margin:15px 0;}
.nat_pic_blg				{ bottom:0;}
.content_in					{ padding:24px 0;}
.whthr_mid_in span			{ padding:13px 10px; font-size:21px;}
.green_blg p				{ padding:25px 44px;}
.food_blg_rgt p				{ padding:20px;}
.lets_blg					{ padding-top:50px;}
.dailog_blg p				{ padding:18px 30px; line-height:25px;}


.grass_pic_blg_in h1		{ font-size:25px;}
}

@media screen and (max-width:767px)
{

.header_wrap				{ background:#e2e2e2; min-height:auto;}
.header_blg_lst				{ width:100%;}
.menu_trigger				{ display:block; margin:5px 0;}
.header_blg_lst ul			{ display:none;}
.header_blg_lst ul li		{ width:100%; text-align:center;}
.header_blg_scl				{ width:100%; text-align:center; margin-top:0px;}
.food_blg					{ background:url(images/res_bg_03.png) top center repeat-x; background-size:100% 100% !important; min-height:598px;}
.food_wrap					{ padding-top:20px;}
.food_blg_lft				{ width:100%;}
.food_blg_lft img			{ margin-top:15px;}
.food_blg_rgt				{ width:100%;}
.food_blg_rgt p				{ padding:5px 0;}


.inr_blog					{ width:100%; margin:35px 0 0;}
.inr_blog_lft				{ width:100%; text-align:center;}
.inr_blog_rgt				{ width:100%; text-align:center; margin-left:0;}
}

@media screen and (max-width:640px)
{
	
.ban_blg h1					{ line-height:188px;}
.ban_blg					{ min-height:210px;}
.flwr_blg p					{ padding:10px 0;}
.nat_pic_blg img			{ width:50%;}
.content_in					{ padding:24px 0;}
.content_in p				{ padding:10px 0;}
.whthr_mid_in span			{ padding:27px 5px; font-size:18px;}
.green_blg span				{ font-size:22px;}
.green_blg p				{ padding:15px 5px;}
.food_blg_rgt p				{ font-size:15px; line-height:22px;}
.dailog_blg					{ background-size:100%; padding-bottom:15px;}
.dailog_blg p				{ padding:18px 0;}


.grass_pic_blg_in h1		{ font-size:19px;}
#ourHolder div.item p       { min-height:308px;}
#ourHolder div.item h3       { font-size:17px;}
.green_blg img        {width:100%;height:auto;}
}

@media screen and (max-width:480px)
{
	
.ban_blg h1					{ line-height:120px; font-size:72px;}
.ban_blg					{ min-height:157px;}
.flwr_blg p					{ font-size:13px; padding:5px 0;}
.weathr_blg h1				{ font-size:88px;}
.content_in p				{ padding:14px 0; font-size:13px;}
.whthr_mid_in span			{ font-size:14px; padding:27px 5px;}
.green_blg img				{ margin-top:0;}
.food_blg_lft img			{ width:50%;}
.feed_blg					{ width:32%;}

.marina_blg ul li			{ padding:8px;}
.grass_pic_blg_in:nth-child(3n+1){ margin-left:0;}
.grass_pic_blg_in			{ margin-left:0; width:100%; text-align:center;}
.inr_blog_lft_in img        { border: 0.5em solid #7B4B1B;max-width:96%;}
ul#filterOptions            { margin:30px 0;max-width:92%;overflow: hidden;height:275px;}
.roundbox					{ width:100%; margin-left:0; text-align:center;}




.nat_nam {
    left: 5px;
    top: 25px;
    width: 50%;
}


#ourHolder div.item p { min-height:auto !important;}
.green_blg img        {width:100%;height:auto;}
.row {
    width: 80%;
}
}

@media screen and (max-width:360px)
{
	
.ban_blg h1					{ font-size:46px; line-height:100px;}
.ban_blg					{ min-height:118px;}
.flwr_blg					{ padding-top:5px;}
.weathr_blg h1				{ font-size:65px; line-height:145px;}
.weathr_contnt_lft			{ width:100%;}
.content_in					{ padding:0; margin-bottom:1px;}
.weathr_contnt_mid			{ width:100%;}
.weathr_contnt_rgt			{ width:100%;}
.whthr_mid_in				{ min-height:118px;}
.weathr_wrap				{ background-size:100% 100%;}
.green_blg span				{ font-size:16px;}
.green_blg p				{ font-size:13px; padding:8px 5px;}
.dailog_blg p				{ font-size:14px;}
.dailog_blg h3				{ font-size:18px;}
.feed_blg					{ width:100%; text-align:center;}
.inr_blog_lft_in img        { border: 0.5em solid #7B4B1B;max-width:96%;}
.roundbox                   { max-width:100%;height:auto;}
ul#filterOptions            { margin:30px 0;max-width:92%;overflow:hidden;height:275px;}
.roundbox {
    float: left;
    margin-left: 2.5%;
    margin-top: 10px;
    min-height: 460px;
	}
#ourHolder div.item p {width:93%;padding:6px;text-align:justify;}
.green_blg img        {width:100%;height:auto;}
.row {
    width: 80%;
}

}

@media screen and (max-width:320px)
{
	
.ban_blg					{ min-height:104px;}
.flwr_blg p					{ font-size:12px;}
.inr_blog_lft_in img        { border: 0.5em solid #7B4B1B;max-width:96%;}
.roundbox                   { max-width:100%;height:auto;}
ul#filterOptions            { margin:30px 0;max-width:92%;overflow:hidden;height:275px;}
.roundbox {
    float: left;
    margin-left: 2.5%;
    margin-top: 10px;
    min-height: 460px;
	width:100%!important;
	}
#ourHolder div.item p {width:93%;padding:6px;text-align:justify;}
.green_blg img        {width:100%;height:auto;}
.row {
    width: 80%;
}


ul#filterOptions li.active a{ }